/*** USE THIS FILE TO OVERRIDE IMPREZA THEME DEFAULT STYLES ***/

#top-menu,
footer#footer-menu { background: #1d3456; }

div#header-mini-icons a { color: #1d3456; }

div#header-mini-icons a:hover { color: #292929; }

body.page-elms-content .hovereffect p span { background: #1d3456; }

body.page-elms-content .hovereffect p span:hover { background: #2a4873; }

section#program-offer h3 { color: #1d3456; }

section#program-offer { border-color: #1d3456; }

/*** DEFINE BUTTON COLORS ***/

#main-container .btn-primary,
#main-container .btn-primary:link,
#main-container .btn-primary:visited { background: #1d3456; border-color: #1d3456; color: #fff; }

#main-container .btn-primary:hover,
#main-container .btn-primary:focus { background: #2a4873; border-color: #2a4873; }

#main-container .btn-primary:not(:disabled):not(.disabled):active { background: #1d3456; border-color: #1d3456; }

#main-container .btn-secondary,
#main-container .btn-secondary:link,
#main-container .btn-secondary:visited { background: #2a4873; border-color: #2a4873; color: #fff; }

#main-container .btn-secondary:hover,
#main-container .btn-secondary:focus { background: #406599; border-color: #406599; }

#main-container .btn-secondary:not(:disabled):not(.disabled):active { background: #2a4873; border-color: #2a4873; }

#back-to-top { background: linear-gradient(rgba(46, 46, 46, 0.8),rgba(46, 46, 46, 0.8)); }